import { ScreenplayPage } from '../interfaces';
declare type ExtractTextMapping = {
    [P in keyof ScreenplayPage]?: (args: any[], returnValue: any) => string | undefined;
};
export declare const extractPuppeteerTextMapping: ExtractTextMapping;
export declare function extractPuppeteerText(fnName: keyof ScreenplayPage, args: any[], returnValue: any): string | undefined;
export {};
